<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg_fragment"
    android:clickable="true"
    android:focusable="true"
    android:orientation="vertical"
    tools:context=".screen.main.cflive.betting.CfBetFragment">

    <androidx.appcompat.widget.LinearLayoutCompat
        android:id="@+id/lin_betting"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/tiger_layout"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@drawable/stroke_result"
            app:layout_constraintEnd_toStartOf="@+id/guideline_one"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <TextView
                android:id="@+id/tiger_title"
                android:layout_width="match_parent"
                android:layout_height="44dp"
                android:background="@color/color_red_800"
                android:gravity="center"
                android:textColor="@android:color/white"
                android:textSize="18sp"
                android:textStyle="bold"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <ImageView
                android:id="@+id/txtMouse1Amount"
                android:layout_width="55dp"
                android:layout_height="55dp"
                android:layout_marginTop="8dp"
                android:background="@drawable/tiger"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/tiger_title" />

            <com.google.android.material.button.MaterialButton
                android:id="@+id/btnBetMouse1"
                android:layout_width="match_parent"
                android:layout_height="54dp"
                android:backgroundTint="@color/btn_meron_color_state"
                android:enabled="false"
                android:gravity="center"
                android:text="BET"
                android:textColor="@android:color/white"
                android:textSize="15sp"
                app:layout_constraintTop_toBottomOf="@+id/txtMouse1Amount"
                tools:layout_editor_absoluteX="0dp" />
        </androidx.constraintlayout.widget.ConstraintLayout>


        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/khlok_layout"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@drawable/stroke_result"
            app:layout_constraintEnd_toStartOf="@+id/guideline_one"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <TextView
                android:id="@+id/khlok_title"
                android:layout_width="match_parent"
                android:layout_height="44dp"
                android:background="@color/color_green_800"
                android:gravity="center"
                android:textColor="@android:color/white"
                android:textSize="18sp"
                android:textStyle="bold"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <ImageView
                android:id="@+id/txtMouse2Amount"
                android:layout_width="55dp"
                android:layout_height="55dp"
                android:layout_marginTop="8dp"
                android:background="@drawable/khloak"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/khlok_title" />

            <com.google.android.material.button.MaterialButton
                android:id="@+id/btnBetMouse2"
                android:layout_width="match_parent"
                android:layout_height="54dp"
                android:backgroundTint="@color/btn_tie_color_state"
                android:enabled="false"
                android:gravity="center"
                android:text="BET"
                android:textColor="@android:color/white"
                android:textSize="15sp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/txtMouse2Amount" />
        </androidx.constraintlayout.widget.ConstraintLayout>

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/chicken_layout"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@drawable/stroke_result"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="@+id/guideline_one"
            app:layout_constraintTop_toTopOf="parent">

            <TextView
                android:id="@+id/chicken_title"
                android:layout_width="match_parent"
                android:layout_height="44dp"
                android:background="@color/color_blue_800"
                android:gravity="center"
                android:textColor="@android:color/white"
                android:textSize="18sp"
                android:textStyle="bold"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <ImageView
                android:id="@+id/txtMouse3Amount"
                android:layout_width="55dp"
                android:layout_height="55dp"
                android:layout_marginTop="8dp"
                android:background="@drawable/chicken"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/chicken_title" />

            <com.google.android.material.button.MaterialButton
                android:id="@+id/btnBetMouse3"
                android:layout_width="match_parent"
                android:layout_height="54dp"
                android:backgroundTint="@color/btn_wala_color_state"
                android:enabled="false"
                android:gravity="center"
                android:text="BET"
                android:textColor="@android:color/white"
                android:textSize="15sp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/txtMouse3Amount" />
        </androidx.constraintlayout.widget.ConstraintLayout>
    </androidx.appcompat.widget.LinearLayoutCompat>

    <androidx.appcompat.widget.LinearLayoutCompat
        android:id="@+id/lin_betting_2"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/lobster_layout"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@drawable/stroke_result"
            app:layout_constraintEnd_toStartOf="@+id/guideline_one"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <TextView
                android:id="@+id/lobster_title"
                android:layout_width="match_parent"
                android:layout_height="44dp"
                android:background="@color/color_red_800"
                android:gravity="center"
                android:textColor="@android:color/white"
                android:textSize="18sp"
                android:textStyle="bold"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <ImageView
                android:id="@+id/txtMouse5Amount"
                android:layout_width="55dp"
                android:layout_height="55dp"
                android:layout_marginTop="8dp"
                android:background="@drawable/fish"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/lobster_title" />

            <com.google.android.material.button.MaterialButton
                android:id="@+id/btnBetMouse5"
                android:layout_width="match_parent"
                android:layout_height="54dp"
                android:backgroundTint="@color/btn_meron_color_state"
                android:enabled="false"
                android:gravity="center"
                android:text="BET"
                android:textColor="@android:color/white"
                android:textSize="15sp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/txtMouse5Amount" />
        </androidx.constraintlayout.widget.ConstraintLayout>

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/crab_layout"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@drawable/stroke_result"
            app:layout_constraintEnd_toStartOf="@+id/guideline_one"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <TextView
                android:id="@+id/crab_title"
                android:layout_width="match_parent"
                android:layout_height="44dp"
                android:background="@color/color_green_800"
                android:gravity="center"
                android:textColor="@android:color/white"
                android:textSize="18sp"
                android:textStyle="bold"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <ImageView
                android:id="@+id/txtMouse6Amount"
                android:layout_width="55dp"
                android:layout_height="55dp"
                android:layout_marginTop="8dp"
                android:background="@drawable/crab"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/crab_title" />

            <com.google.android.material.button.MaterialButton
                android:id="@+id/btnBetTie_2"
                android:layout_width="match_parent"
                android:layout_height="54dp"
                android:backgroundTint="@color/btn_tie_color_state"
                android:enabled="false"
                android:gravity="center"
                android:text="BET"
                android:textColor="@android:color/white"
                android:textSize="15sp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintHorizontal_bias="0.0"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/txtMouse6Amount" />
        </androidx.constraintlayout.widget.ConstraintLayout>

        <androidx.constraintlayout.widget.ConstraintLayout
            android:id="@+id/fish_layout"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="@drawable/stroke_result"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="@+id/guideline_one"
            app:layout_constraintTop_toTopOf="parent">

            <TextView
                android:id="@+id/fish_title"
                android:layout_width="match_parent"
                android:layout_height="44dp"
                android:background="@color/color_blue_800"
                android:gravity="center"
                android:textColor="@android:color/white"
                android:textSize="18sp"
                android:textStyle="bold"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <ImageView
                android:id="@+id/txtMouse7Amount"
                android:layout_width="55dp"
                android:layout_height="55dp"
                android:layout_marginTop="8dp"
                android:background="@drawable/fish1"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/fish_title" />

            <com.google.android.material.button.MaterialButton
                android:id="@+id/btnBetMouse6"
                android:layout_width="match_parent"
                android:layout_height="54dp"
                android:backgroundTint="@color/btn_wala_color_state"
                android:enabled="false"
                android:gravity="center"
                android:text="BET"
                android:textColor="@android:color/white"
                android:textSize="15sp"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/txtMouse7Amount" />
        </androidx.constraintlayout.widget.ConstraintLayout>
    </androidx.appcompat.widget.LinearLayoutCompat>

    <LinearLayout
        android:id="@+id/layMaxMin"
        android:layout_width="match_parent"
        android:layout_height="38dp"
        android:layout_marginTop="4dp"
        android:background="@color/mainColor"
        android:gravity="center"
        android:orientation="horizontal"
        app:layout_constraintEnd_toStartOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/lin_betting">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="MIN="
            android:textColor="@android:color/white"
            android:textSize="14sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/txtMin"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="5,000"
            android:textColor="@android:color/white"
            android:textSize="14sp"
            android:textStyle="bold" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text=" - MAX="
            android:textColor="@android:color/white"
            android:textSize="14sp"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/txtMax"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="500,000"
            android:textColor="@android:color/white"
            android:textSize="14sp"
            android:textStyle="bold" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/lay_betting_amount"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:layout_marginStart="8dp"
        android:layout_marginTop="4dp"
        android:layout_marginEnd="8dp"
        android:background="@drawable/bg_betting_amount"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        app:layout_constraintEnd_toStartOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/layMaxMin">

        <TextView
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@android:color/transparent"
            android:gravity="center_vertical"
            android:lines="1"
            android:paddingStart="8dp"
            android:paddingEnd="4dp"
            android:textColor="@android:color/white"
            android:textColorHint="@android:color/white"
            android:textSize="20sp"
            android:textStyle="bold"
            android:visibility="gone" />

        <EditText
            android:id="@+id/edtBettingAmount"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:background="@android:color/transparent"
            android:hint="0"
            android:inputType="number"
            android:lines="1"
            android:paddingStart="8dp"
            android:paddingEnd="4dp"
            android:textColor="@android:color/white"
            android:textColorHint="@android:color/white" />

        <com.google.android.material.button.MaterialButton
            android:id="@+id/btnClear"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="4dp"
            android:layout_marginEnd="8dp"
            android:backgroundTint="@color/color_green_600"
            android:text="CLEAR"
            android:textColor="@android:color/white" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/linearLayout4"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:orientation="vertical"
        app:layout_constraintEnd_toStartOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/lay_betting_amount">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="8dp"
            android:layout_marginEnd="8dp"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/txtMsgAmount"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/color_red_800" />

            <TextView
                android:id="@+id/txtMsgSuccess"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/color_green_600" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="44dp"
            android:layout_marginStart="4dp"
            android:layout_marginEnd="4dp"
            android:orientation="horizontal">

            <com.google.android.material.button.MaterialButton
                android:id="@+id/btnZero"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="4dp"
                android:layout_marginEnd="1dp"
                android:layout_weight="1"
                android:backgroundTint="@color/color_blue_600"
                android:text="@string/five_thousand"
                android:textColor="@android:color/white" />

            <com.google.android.material.button.MaterialButton
                android:id="@+id/btnOne"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="1dp"
                android:layout_marginEnd="1dp"
                android:layout_weight="1"
                android:backgroundTint="@color/color_blue_600"
                android:text="@string/ten_thousand"
                android:textColor="@android:color/white" />

            <com.google.android.material.button.MaterialButton
                android:id="@+id/btnTwo"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="1dp"
                android:layout_marginEnd="1dp"
                android:layout_weight="1"
                android:backgroundTint="@color/color_blue_600"
                android:text="@string/twenty_thousand"
                android:textColor="@android:color/white" />

            <com.google.android.material.button.MaterialButton
                android:id="@+id/btnThree"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="1dp"
                android:layout_marginEnd="4dp"
                android:layout_weight="1"
                android:backgroundTint="@color/color_blue_600"
                android:text="@string/fifty_thousand"
                android:textColor="@android:color/white" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="44dp"
            android:layout_marginStart="4dp"
            android:layout_marginEnd="4dp"
            android:orientation="horizontal">

            <com.google.android.material.button.MaterialButton
                android:id="@+id/btnFour"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="4dp"
                android:layout_marginEnd="1dp"
                android:layout_weight="1"
                android:backgroundTint="@color/color_blue_600"
                android:text="@string/one_hundred_thousand"
                android:textColor="@android:color/white" />

            <com.google.android.material.button.MaterialButton
                android:id="@+id/btnFive"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="1dp"
                android:layout_marginEnd="1dp"
                android:layout_weight="1"
                android:backgroundTint="@color/color_blue_600"
                android:text="@string/two_hundred_thousand"
                android:textColor="@android:color/white" />

            <com.google.android.material.button.MaterialButton
                android:id="@+id/btnSix"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="1dp"
                android:layout_marginEnd="1dp"
                android:layout_weight="1"
                android:backgroundTint="@color/color_blue_600"
                android:text="@string/five_hundred_thousand"
                android:textColor="@android:color/white" />

            <com.google.android.material.button.MaterialButton
                android:id="@+id/btnSeven"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="1dp"
                android:layout_marginEnd="4dp"
                android:layout_weight="1"
                android:backgroundTint="@color/color_blue_600"
                android:text="@string/one_million"
                android:textColor="@android:color/white" />
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/linearLayout6"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="4dp"
        android:layout_marginEnd="4dp"
        android:orientation="vertical"
        android:visibility="gone"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/linearLayout4">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="55dp"
            android:orientation="horizontal">

            <com.google.android.material.button.MaterialButton
                android:id="@+id/txt_one"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginStart="4dp"
                android:layout_marginEnd="2dp"
                android:layout_weight="1"
                android:backgroundTint="@color/blue_grey"
                android:gravity="center"
                android:text="@string/one"
                android:textColor="@android:color/white"
                android:textSize="24sp" />

            <com.google.android.material.button.MaterialButton
                android:id="@+id/txt_two"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginStart="2dp"
                android:layout_marginEnd="2dp"
                android:layout_weight="1"
                android:backgroundTint="@color/blue_grey"
                android:gravity="center"
                android:text="@string/two"
                android:textColor="@android:color/white"
                android:textSize="24sp" />

            <com.google.android.material.button.MaterialButton
                android:id="@+id/txt_three"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginStart="2dp"
                android:layout_marginEnd="4dp"
                android:layout_weight="1"
                android:backgroundTint="@color/blue_grey"
                android:gravity="center"
                android:text="@string/three"
                android:textColor="@android:color/white"
                android:textSize="24sp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="55dp"
            android:orientation="horizontal">

            <com.google.android.material.button.MaterialButton
                android:id="@+id/txt_four"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginStart="4dp"
                android:layout_marginEnd="2dp"
                android:layout_weight="1"
                android:backgroundTint="@color/blue_grey"
                android:gravity="center"
                android:text="@string/four"
                android:textColor="@android:color/white"
                android:textSize="24sp" />

            <com.google.android.material.button.MaterialButton
                android:id="@+id/txt_five"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginStart="2dp"
                android:layout_marginEnd="2dp"
                android:layout_weight="1"
                android:backgroundTint="@color/blue_grey"
                android:gravity="center"
                android:text="@string/five"
                android:textColor="@android:color/white"
                android:textSize="24sp" />

            <com.google.android.material.button.MaterialButton
                android:id="@+id/txt_six"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginStart="2dp"
                android:layout_marginEnd="4dp"
                android:layout_weight="1"
                android:backgroundTint="@color/blue_grey"
                android:gravity="center"
                android:text="@string/six"
                android:textColor="@android:color/white"
                android:textSize="24sp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="55dp"
            android:orientation="horizontal">

            <com.google.android.material.button.MaterialButton
                android:id="@+id/txt_seven"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginStart="4dp"
                android:layout_marginEnd="2dp"
                android:layout_weight="1"
                android:backgroundTint="@color/blue_grey"
                android:gravity="center"
                android:text="@string/seven"
                android:textColor="@android:color/white"
                android:textSize="24sp" />

            <com.google.android.material.button.MaterialButton
                android:id="@+id/txt_eight"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginStart="2dp"
                android:layout_marginEnd="2dp"
                android:layout_weight="1"
                android:backgroundTint="@color/blue_grey"
                android:gravity="center"
                android:text="@string/eight"
                android:textColor="@android:color/white"
                android:textSize="24sp" />

            <com.google.android.material.button.MaterialButton
                android:id="@+id/txt_nine"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginStart="2dp"
                android:layout_marginEnd="4dp"
                android:layout_weight="1"
                android:backgroundTint="@color/blue_grey"
                android:gravity="center"
                android:text="@string/nine"
                android:textColor="@android:color/white"
                android:textSize="24sp" />
        </LinearLayout>
    </LinearLayout>

    <com.google.android.material.button.MaterialButton
        android:id="@+id/txt_zero"
        android:layout_width="0dp"
        android:layout_height="55dp"
        android:layout_marginStart="8dp"
        android:layout_marginEnd="4dp"
        android:backgroundTint="@color/blue_grey"
        android:gravity="center"
        android:text="@string/zero"
        android:textColor="@android:color/white"
        android:textSize="24sp"
        android:visibility="gone"
        app:layout_constraintEnd_toStartOf="@+id/guideline_two"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/linearLayout6" />

    <com.google.android.material.button.MaterialButton
        android:id="@+id/txt_clear"
        android:layout_width="0dp"
        android:layout_height="55dp"
        android:layout_gravity="center"
        android:layout_marginEnd="8dp"
        android:backgroundTint="@color/blue_grey"
        android:gravity="center"
        android:textColor="@android:color/white"
        android:textSize="24sp"
        android:visibility="gone"
        app:icon="@drawable/ic_baseline_backspace_24"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="@+id/guideline_two"
        app:layout_constraintTop_toBottomOf="@+id/linearLayout6" />

    <com.google.android.material.button.MaterialButton
        android:id="@+id/btn_close"
        android:layout_width="150dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginStart="4dp"
        android:layout_marginEnd="2dp"
        android:layout_marginBottom="28dp"
        android:backgroundTint="@color/color_red_800"
        android:gravity="center"
        android:text="@string/close"
        android:textColor="@android:color/white"
        android:textSize="20sp" />
</androidx.appcompat.widget.LinearLayoutCompat>